dates = Дати
edit_overview = Edit overview *
enddate = Край
from = from *
hours = Hours *
no_appt_today = No appointment today. *
note = Бележка
overview_get_modules = Show in overview *
pending = Pending *
personaloverview = Персонален Преглед
project = Project *
status = Статус
task = Task *
to = to *
todos = ToDo's
topic = Тема
usedhours = Used Hours *
you_have_subjected_n_appt = You have subjected <$1> appointment(s). *
you_have_to_answer_to_n_subjections = You have to answer to <$1> subjection(s). *
